nfc(1)

NAME
nfc - enable/disable internal NFC device

SYNOPSIS
nfc [command]

COMMANDS

on  Switch device on.

off Switch device off.

toggle
    Toggle device state.

<none>
    Show device state.

SEE ALSO
bluetooth(1), wifi(1), wwan(1), tlp(8). tlp(8).

AUTHOR
(c) 2023 Thomas Koch <linrunner at gmx.net>